/* Class = "NSTextFieldCell"; title = "You need a subscription to Flexibits Premium to access all features. Without a subscription you can use the basic Fantastical features for free."; ObjectID = "8Id-nn-HH7"; */
"8Id-nn-HH7.title" = "すべての機能にアクセスするにはFlexibits Premiumのサブスクリプションが必要です。サブスクリプションを購入しなくても、Fantasticalの基本的な機能は無料で利用できます。";

/* Class = "NSTextFieldCell"; title = "Try For Free"; ObjectID = "OGL-UT-Ap6"; */
"OGL-UT-Ap6.title" = "無料で試す";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "qGk-L9-Z7P"; */
"qGk-L9-Z7P.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Flexibits Premium is free to try."; ObjectID = "qjq-Ha-nd0"; */
"qjq-Ha-nd0.title" = "Flexibits Premiumを無料でお試しいただけます。";

/* Class = "NSWindow"; title = "Flexibits Premium"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Flexibits Premium";

/* Class = "NSButtonCell"; title = "Learn More"; ObjectID = "zTm-Jm-Bwx"; */
"zTm-Jm-Bwx.title" = "詳しい情報";

